Sector Name: INSURANCE - Bug #1010

Schedule 5-->Point no-22-->"Yes"-->provide value to all fields-->save & validate-->Click on edit-->As
soon as user save & validate the form then Provide date gets disappear.

01/08/2022 04:25 PM - arti saraswat

Status: Closed Start date: 01/08/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Schedule 5-->Point no-22-->"Yes"-->provide value to all fields-->save & validate-->Click on edit-->As soon as user save & validate

the form then Provide date gets disappear.

See attached screenshot:
clipboard-202201081621-sw3qt.png

clipboard-202201081622-7wjgz.png

History

#1 - 06/03/2022 11:10 AM - sunil gupta

- Status changed from New to Resolved

#2 - 06/03/2022 01:14 PM - Mohd Irfan

- Status changed from Resolved to Closed
